﻿
@{
    ViewData["Title"] = "VisiMisi";
    ViewData["NameLink"] = "Tentang";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>V</span>isi & Misi</h1>
                <p>Visi & Misi Di @ViewBag.DataSekolah.NamaSekolah</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Tentang</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Visi & Misi</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern">
        <img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt="">
    </div>
</section>




<!--page title end-->
<!--body content start-->

<div class="page-content">


    <section class="pos-r bg-effect text-center" style="padding:0">
        <div class="container">
            <div class="section-title">
                <div class="title-effect">
                    <div class="bar bar-top"></div>
                    <div class="bar bar-right"></div>
                    <div class="bar bar-bottom"></div>
                    <div class="bar bar-left"></div>
                </div>
                <h2>Visi</h2>
            </div>
            <div class="testimonial style-1">
                <div class="testimonial-shadow">
                    <div class="testimonial-content" style="margin-right:0">
                        <div class="testimonial-quote">
                            <i class="la la-quote-left"></i>
                        </div>
                        @{
                            if (ViewBag.Visi != null)
                            {
                                foreach (var item in ViewBag.Visi)
                                {
                                    <p>@item.Keterangan</p>
                                }
                            }

                        }
                    </div>
                </div>

            </div>
        </div>
    </section>

    <section id="service" class="service pos-r bg-effect o-hidden">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 order-lg-12 image-column right">
                    <div class="blink-img">
                        <img class="img-fluid blinkblink" src="images/pattern/04.png" alt="">
                    </div>
                    <img class="img-fluid z-index-1 w-100" src="~/assets/modules/images/bg/undraw_design_notes_8dmv.svg" alt="">
                </div>
                <div class="col-lg-6 col-md-12 md-mt-5 order-lg-1"> 
                    <div class="row">
                        @{
                            if (ViewBag.Misi != null)
                            {
                                int i = 1;
                                foreach (var item in ViewBag.Misi)
                                {
                                    if (i == 1) // check for condition initial
                                    {
                                        <div class="col-lg-6 col-md-6">
                                            <div class="featured-item style-3">
                                                <div class="featured-icon">
                                                    <i class="@item.Ikon"></i>
                                                </div>
                                                <div class="featured-title">
                                                    <h5>@item.Judul</h5>
                                                </div>
                                                <div class="featured-desc">
                                                    <p>@item.Keterangan</p>
                                                </div>
                                            </div>
                                        </div>
                                    }
                                    else
                                    {
                                        if (i % 2 == 0) // cek col 0 or 1
                                        {
                                            <div class="col-lg-6 col-md-6 mt-4 ">
                                                <div class="featured-item style-3">
                                                    <div class="featured-icon">
                                                        <i class="@item.Ikon"></i>
                                                    </div>
                                                    <div class="featured-title">
                                                        <h5>@item.Judul</h5>
                                                    </div>
                                                    <div class="featured-desc">
                                                        <p>@item.Keterangan</p>
                                                    </div>
                                                </div>
                                            </div>
                                        }
                                        else
                                        {
                                            <div class="col-lg-6 col-md-6 sm-mt-3 ">
                                                <div class="featured-item style-3">
                                                    <div class="featured-icon">
                                                        <i class="@item.Ikon"></i>
                                                    </div>
                                                    <div class="featured-title">
                                                        <h5>@item.Judul</h5>
                                                    </div>
                                                    <div class="featured-desc">
                                                        <p>@item.Keterangan</p>
                                                    </div>
                                                </div>
                                            </div>
                                        }
                                    }

                                    i++;

                                }
                            }
                        }
                    </div>
                </div>
            </div>
        </div>
    </section>

</div>
